Re: more problems make-ing gtk-perl

David Hugh-Jones <dash2 cam ac uk> writes:

Hmm. I have Mandrake 7.0. Also, recently installed Helix Gnome. Would this be

No idea, but I may find out since I just finished downloading Helix
Gnome last night and I am going to try installing it on my main server
as soon as I finish reading my email :-) I had no troubles at all
compiling it with SuSE-6.4 however.

What version of gnome-libs does Mandrake 7.0 use?  I compiled using
gnome-libs-1.0.55 and helix is using gnlibs-1.2.4-0_helix_2.i386.rpm

I heard a rumor on the gnome list (from a reliable source) that 1.2.4
broke binary compatability, which is why has both
gnome-libs-1.2.3 and gnome-libs-1.2.4 on their server, with a
LATEST_IS_1.2.3 link in the directory, so this may just be the
problem.  (Thanks for the advanced warning BTW, gtk-perl is a very
neat tool to prototype with :-)

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]